/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package cz.brmlab.brmtron.client;

public final class R {
    public static final class attr {
    }
    public static final class drawable {
        public static final int icon=0x7f020000;
    }
    public static final class id {
        public static final int LinearLayout01=0x7f050000;
        public static final int LinearLayout02=0x7f050001;
        public static final int LinearLayout03=0x7f050004;
        public static final int confirm=0x7f050007;
        public static final int edit_port=0x7f050006;
        public static final int edit_port_label=0x7f050005;
        public static final int edit_server=0x7f050003;
        public static final int edit_server_label=0x7f050002;
        public static final int tv1=0x7f050008;
        public static final int tv2=0x7f050009;
        public static final int tv_port=0x7f05000b;
        public static final int tv_server=0x7f05000a;
    }
    public static final class layout {
        public static final int edit_options=0x7f030000;
        public static final int main=0x7f030001;
    }
    public static final class string {
        public static final int app_name=0x7f040001;
        public static final int confirm=0x7f040007;
        public static final int coord1=0x7f040002;
        public static final int coord2=0x7f040003;
        public static final int edit_port=0x7f040008;
        public static final int edit_server=0x7f040006;
        public static final int hello=0x7f040000;
        public static final int menu_options=0x7f040005;
        public static final int port_default=0x7f04000a;
        public static final int provider_disabled=0x7f040004;
        public static final int server_default=0x7f040009;
    }
}
